// InputController_7856.h: interface for the CInputController_7856 class.
//
//////////////////////////////////////////////////////////////////////
#pragma once

#include "InputControllerBase.h"

class CInputController_7856 : public CInputControllerBase
{
public:
    CInputController_7856();
    virtual ~CInputController_7856();

    // method to initialise the input controller card
    int InitCard(int nHardwareIniTypeID, int nHardwareIniTypeCardNo, int* pPhysicalCardID) override;

    // method to close the input controller card
    int CloseCard(int nPhysicalCardID) override;
};
